@charset "utf-8";
/* CSS Document */

/* towns brief */
.towns-container {
	width: 545px;
	float: left;
	margin: 20px 0;
	padding: 10px 0 0 0;
	background: #f8faf9;
	background: #E7EEEC; 
	border-radius: 5px; -webkit-border-radius: 5px;
	font-size: 1.2em;
}
.towns-container div {
	margin: 0 10px 10px 10px;
}
.towns-container strong {
	font-size: .9em;
}

.towntext div.thumbright, .towntext div.thumbleft { float: right; clear: right;	margin: 0 0 20px 20px; padding: 20px 0 10px; }
.towntext .thumbright img, .towntext .thumbleft img { max-width: 260px; }

#townmap {
	float:right; width: 300px; margin: 20px 0 30px 30px;
}
#townmap #map { width: 300px; height: 250px; margin: 20px auto; }
#townmap .nextvillage img { vertical-align: middle; margin: 0 5px 0 0; }
#townmap .nextvillage a.town { display: block; border: 1px solid #e2e2e2; padding: 2px 5px; margin: 0 0 4px 0; border-radius: 5px; -moz-border-radius: 5px; background: #f8f8f8; }
	#townmap .nextvillage a.town strong { display: block; }
	#townmap .nextvillage a.town:first-child { border-top: 1px solid #eee; }